libkomparediff2 4:20.04.0-0ubuntu1 source package in Ubuntu

Changelog

libkomparediff2 (4:20.04.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.0)

 -- Rik Mills <email address hidden>  Mon, 04 May 2020 10:28:07 +0100

Upload details

Uploaded by:
Rik Mills
Uploaded to:
Groovy
Original maintainer:
Debian Qt/KDE Maintainers
Architectures:
any all
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libkomparediff2_20.04.0.orig.tar.xz 166.7 KiB a4f0d91a274bbc7e7a47d428be5e252750d081499c2e2514b8691a051aaa35f5
libkomparediff2_20.04.0-0ubuntu1.debian.tar.xz 12.4 KiB d8815589a5677268d8d28ea976ecc4f43709783dff60d9755f844f3efacba0ce
libkomparediff2_20.04.0-0ubuntu1.dsc 2.5 KiB 72d62487355e899ffae7cb4cd350fc8dcb2501f010171a07751f5f859d26f15b

View changes file

Binary packages built by this source

libkomparediff-data: No summary available for libkomparediff-data in ubuntu groovy.

No description available for libkomparediff-data in ubuntu groovy.

libkomparediff2-5: library to compare files and strings

 This package contains a library used to compare files and strings, and is
 used in Kompare and KDevelop.
 .
 This package is part of the KDE Software Development Kit module.

libkomparediff2-5-dbgsym: debug symbols for libkomparediff2-5
libkomparediff2-dev: library to compare files and strings - development files

 This package contains a library used to compare files and strings, and is
 used in Kompare and KDevelop.
 .
 This package contains development headers for the kompare library.
 .
 This package is part of the KDE Software Development Kit module.